Subject: [ppsp] PPSP session in IETF 87

From: yunfei zhang <[email-masked]>
Date: Thu, 4 Jul 2013 10:03:15 +0800

Hi all,
    The PPSP session has been scheduled for two hours in IETF 87 with the
following information( Two time slots):
WEDNESDAY, July 31, 2013

1510-1610 CEST   Wednesday Afternoon Session II  Schoeneberg
1/2<http://tools.ietf.org/agenda/87/venue/?room=schoeneberg-12>
1620-1720 CEST   Wednesday, Afternoon Session III  Schoeneberg
1/2<http://tools.ietf.org/agenda/87/venue/?room=schoeneberg-12>

Note that  the agenda is subject to change, up to and during the meeting.

Please submit your request of time slot to Stefano and me before July 15 if
you would like to present the drafts in this meeting. Thanks and looking
forward to meeting with you in Berlin.

BR
Stefano&Yunfei